<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_bg_logo" translatesAutoresizingMaskIntoConstraints="NO" id="Y5x-EI-vOE">
                                <rect key="frame" x="0.0" y="144.66666666666663" width="390" height="555"/>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_logo_start" translatesAutoresizingMaskIntoConstraints="NO" id="gGb-qX-fpV">
                                <rect key="frame" x="83.666666666666686" y="310.66666666666669" width="223" height="223.00000000000006"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="223" id="DQK-Zr-6cS"/>
                                    <constraint firstAttribute="height" constant="223" id="U3K-0W-e63"/>
                                </constraints>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="7zx-g0-4PV">
                                <rect key="frame" x="97.666666666666671" y="369.66666666666669" width="194.66666666666663" height="105"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_logo" translatesAutoresizingMaskIntoConstraints="NO" id="mwp-H8-ndH">
                                        <rect key="frame" x="0.0" y="0.0" width="194.66666666666666" height="70"/>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="永续绿建五恒系统" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3su-wY-fTS">
                                        <rect key="frame" x="0.0" y="70" width="194.66666666666666" height="35"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="35" id="Ueq-PC-bgr"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" weight="black" pointSize="24"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_logo_text" translatesAutoresizingMaskIntoConstraints="NO" id="Xzf-fp-gec">
                                        <rect key="frame" x="0.0" y="70" width="224" height="55"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="224" id="DQZ-3j-3iU"/>
                                            <constraint firstAttribute="height" constant="55" id="xXw-BQ-gqG"/>
                                        </constraints>
                                    </imageView>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="3su-wY-fTS" firstAttribute="top" secondItem="mwp-H8-ndH" secondAttribute="bottom" id="3dK-Qc-ewm"/>
                                    <constraint firstItem="Xzf-fp-gec" firstAttribute="top" secondItem="mwp-H8-ndH" secondAttribute="bottom" id="RqS-gU-ewh"/>
                                </constraints>
                                <variation key="default">
                                    <mask key="subviews">
                                        <exclude reference="Xzf-fp-gec"/>
                                    </mask>
                                </variation>
                            </stackView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" red="0.97254901960784312" green="0.97254901960784312" blue="0.98039215686274506" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="gGb-qX-fpV" firstAttribute="centerY" secondItem="Ze5-6b-2t3" secondAttribute="centerY" id="E7a-4V-Hf0"/>
                            <constraint firstItem="7zx-g0-4PV" firstAttribute="centerX" secondItem="Ze5-6b-2t3" secondAttribute="centerX" id="PfN-mY-OC5"/>
                            <constraint firstItem="Y5x-EI-vOE" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="Qo1-nz-M9j"/>
                            <constraint firstItem="Y5x-EI-vOE" firstAttribute="centerX" secondItem="Ze5-6b-2t3" secondAttribute="centerX" id="T18-ZY-Pjg"/>
                            <constraint firstItem="gGb-qX-fpV" firstAttribute="centerX" secondItem="Ze5-6b-2t3" secondAttribute="centerX" id="ate-eb-bHg"/>
                            <constraint firstItem="Y5x-EI-vOE" firstAttribute="centerY" secondItem="Ze5-6b-2t3" secondAttribute="centerY" id="gg2-zO-Lh3"/>
                            <constraint firstItem="7zx-g0-4PV" firstAttribute="centerY" secondItem="Ze5-6b-2t3" secondAttribute="centerY" id="t73-hq-UOO"/>
                        </constraints>
                        <variation key="default">
                            <mask key="subviews">
                                <exclude reference="gGb-qX-fpV"/>
                            </mask>
                        </variation>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="53" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="icon_bg_logo" width="390" height="555"/>
        <image name="icon_logo" width="70" height="70"/>
        <image name="icon_logo_start" width="223" height="223"/>
        <image name="icon_logo_text" width="224" height="55"/>
    </resources>
</document>
